RSS   Vulnerabilities for 'Login disable'   RSS

2015-11-06
 
CVE-2015-8082

 

 
The Login Disable module 6.x-1.x before 6.x-1.1 and 7.x-1.x before 7.x-1.2 for Drupal does not properly load the user_logout function, which allows remote attackers to bypass the logout protection mechanism by leveraging a contributed user authentication module, as demonstrated by the CAS and URL Login modules.

 


Copyright 2019, cxsecurity.com

 

Back to Top